Ir al contenido principal
Noticias   Optimizaci贸n del soporte: nuevo procedimiento de manejo de soporte en Mail & Deploy

Mail & Deploy NO se ve afectado por la vulnerabilidad de Apache Log4j (CVE-2021-44228)

Noticias
Apache Log4j Vulnerability report

WeSomos conscientes de la vulnerabilidad y hemos completado la verificaci贸n de que este problema NO afecta el software o los servicios de Mail & Deploy.

Una vulnerabilidad recientemente revelada que afecta a las versiones 2.0 a 2.14.1 de Apache Log4j 2 se revel贸 en GitHub el 9 de diciembre de 2021 y se registr贸 como CVE-2021-44228 con la calificaci贸n de gravedad m谩s alta.

Log4j es una utilidad de registro de c贸digo abierto basada en Java ampliamente utilizada por aplicaciones empresariales y servicios en la nube. Al utilizar esta vulnerabilidad, un atacante remoto podr铆a tomar el control del sistema afectado.

Si tiene m谩s preguntas o consultas, comun铆quese con nosotros a trav茅s de support@mail-and-deploy.com.

Share article